package com.nurulwafa.nufakuproject;

public class Berita {
    private String judul;
    private String gambar;
    private String tanggal;
    private String deskripsi;

    public Berita(String judul, String gambar, String tanggal, String deskripsi) {
        this.judul = judul;
        this.gambar = gambar;
        this.tanggal = tanggal;
        this.deskripsi = deskripsi;
    }

    public String getJudul() {
        return judul;
    }

    public String getGambar() {
        return gambar;
    }

    public String getTanggal() {
        return tanggal;
    }

    public String getDeskripsi() {
        return deskripsi;
    }
}
